Debian Bug report logs - #638193
qa.debian.org: DDPO broken in serveral ways since recently

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Axel Beckert <abe@debian.org>

Date: Wed, 17 Aug 2011 15:36:02 UTC

Severity: important

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, abe@debian.org, debian-qa@lists.debian.org:
Bug#638193; Package qa.debian.org. (Wed, 17 Aug 2011 15:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
New Bug report received and forwarded. Copy sent to abe@debian.org, debian-qa@lists.debian.org. (Wed, 17 Aug 2011 15:36:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: DDPO broken in serveral ways since recently
Date: Wed, 17 Aug 2011 16:56:37 +0200
Package: qa.debian.org
Severity: important

I noticed today three issues with DDPO which worked fine until a few
days ago:

* It no more supports developer.php?login=Firstname+Lastname
* It misses at least the automatically generated "main" and "non-free"
  for developer.php?login=username
  sections of packages, just those defined manually and WNPP.
* It no more shows packages from the "uploaders" mail command.

-- System Information:
Debian Release: 6.0.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash




Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Wed, 17 Aug 2011 17:33:07 GMT) Full text and rfc822 format available.

Notification sent to Axel Beckert <abe@debian.org>:
Bug acknowledged by developer. (Wed, 17 Aug 2011 17:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 638193-done@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 638193-done@bugs.debian.org
Subject: Bug#638193 (qa.debian.org: DDPO broken in serveral ways since recently) fixed
Date: Wed, 17 Aug 2011 18:07:51 +0200
Hi,

zobel fixed it. It seems to have been a dangling NFS mount on quantz.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#638193; Package qa.debian.org. (Wed, 17 Aug 2011 18:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Wed, 17 Aug 2011 18:21:04 GMT) Full text and rfc822 format available.

Message #15 received at 638193@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: Axel Beckert <abe@debian.org>, 638193@bugs.debian.org
Subject: Re: Bug#638193: qa.debian.org: DDPO broken in serveral ways since recently
Date: Wed, 17 Aug 2011 20:19:08 +0200
[Message part 1 (text/plain, inline)]
On 17/08/2011 16:56, Axel Beckert wrote:
> Package: qa.debian.org
> Severity: important
> 
> I noticed today three issues with DDPO which worked fine until a few
> days ago:
> 
> * It no more supports developer.php?login=Firstname+Lastname
> * It misses at least the automatically generated "main" and "non-free"
>   for developer.php?login=username
>   sections of packages, just those defined manually and WNPP.
> * It no more shows packages from the "uploaders" mail command.

Probably it's just a temporary problem with projectb or so.

FYI, I had this IRC conversation today:

<gio> This still leaves the first question open: does anyone have ideas
about DDPO not working?
<gio> But probably this depends on noone knowing the answer
<zobel> gio: last time Myon fixed it. but he is not at the office today.
so i cant ask him
<zobel> will do tomorrow, if it doesn't fix itself

If the problem doesn't get solved, I'll get in touch with Myon tomorrow.

Thanks, Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Sep 2011 07:37:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:10:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.